---
title: Chill
subtitle: Logiciel d'accompagnement social

css:
  - https://www.unpkg.com/browse/fork-awesome@1.2.0/css/fork-awesome.min.css
  - ./styles.css
---


# Qu'est-ce que Chill ? 

## Logiciel d'accompagnement social
  
"Dossier social électronique"

## Logiciel libre

# À quoi sert Chill ?

## Consigner les informations sur l'accompagnement des usagers

## Partager ces informations

## Collecter des statistiques sur l'activité

Chill n'est pas un "logiciel de statistique". Son but est d'être utilisable au quotidien par les travailleurs sociaux.

# 3 concepts clés

## La couleur du bandeau diffère

* <span class="usager">usager</span>
* <span class="parcours">Parcours</span>
* <span class="menage">Ménage</span>

# Univers <span class="usager">Usager</span>

## Bandeau vert

![Bandeau «Usager»](bandeau_usager.png)

## Informations relatives à un usager;

Informations **persistantes dans le temps** (qui ne changent pas):

* nom;
* prénom;
* numéros de téléphone;
* date de naissance;
* …

## Autres informations que l'on peut associer:

* **documents** liés à un usager (justificatif de domicile, etc.);
* **tâches** liées à un usager (rappel de l'usager, etc.);
* **personnes ressources**;
* **adresses de résidence**;

## Collecte / synthèse d'informations provenant d'autres fiches

Parcours ouverts, échanges et rendez-vous, etc.

# Univers <span class="menage">Ménage</span>

## Bandeau gris/vert

![Bandeau ménage](bandeau_menage.png)

## Regroupe les personnes qui habitent à la même adresse.

**Attention**: il ne s'agit pas seulement des personnes qui font partie de la même famille.

# Univers <span class="parcours">Parcours</span>

## Bandeau gris métallique

![Bandeau ménage](bandeau_parcours.png)

# Qu'est-ce qu'un parcours ?

## Demande de l'usager

Le parcours répond à une demande de l'usager.

Le parcours concerne une ou plusieurs problématiques sociales.

Exemples: 

* <span class="chill-entity entity-social-issue"><span class="badge"><span>personnes âgées</span></span></span>;
* <span class="chill-entity entity-social-issue"><span class="badge"><span>insertion socio-professionnelle</span></span></span>;
* <span class="chill-entity entity-social-issue"><span class="badge"><span>protection de l'enfance</span></span></span>;
* <span class="chill-entity entity-social-issue"><span class="badge"><span>…</span></span></span>

## Le parcours comporte des échanges

Avec des usagers ou des tiers:

* <span class="chill-entity entity-activity"><span class="badge"><span>visites à domicile</span></span></span>;
* <span class="chill-entity entity-activity"><span class="badge"><span>appel d'un usager</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span>


Mais aussi en interne:
 
* <span class="chill-entity entity-activity"><span class="badge"><span>réunions</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span></span>


## Le parcours comporte des actions
  
Mises en place pour répondre aux problématiques

Exemples:

* <span class="chill-entity entity-social-action"><span class="badge"><span>Favoriser le maintien à domicile</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>Première demande AEB</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>…</span></span></span>

## Plus sur les actions

::: incremental

* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">objectifs</span>
* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">Évaluations</span>, et chaque évaluation peut comporter des documents.

:::


# Un parcours au quotidien

## Un appel téléphonique à une MDSF, de Mme Diallo

_«J'ai des difficultés à payer ma facture EDF»_

Création d'un <span class="parcours">parcours</span> avec la problématique <span class="chill-entity entity-social-issue"><span class="badge"><span>Accompagnement social Adulte > Aides financières administratives</span></span></span>

--------

Un référent de parcours est désigné

--------

Le référent de parcours rencontre Mme Diallo.

Création d'un **échange** <span class="chill-entity entity-activity"><span class="badge"><span>Rencontre physique</span></span></span>

_Au cours de l'échange, il apparait que Mme Diallo est éligible pour demander une aide pour les impayés, en particulier le FSL maintien._

---------

Le référent indique un compte-rendu dans l'échange.

Il indique les <span class="chill-entity entity-social-issue"><span class="badge"><span>problématiques</span></span></span> abordées, et coche l'**action** <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>.

On crée donc un lien entre chaque échange et les problématiques et actions du parcours.

---------

Lors de la création de l'échange, Chill vérifie si l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span> a déjà été ajoutée au parcours. Si ça n'est pas le cas, l'action est ajoutée au parcours.

----------

Le référent ouvre l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>

Le référent donne un objectif à cette action: <span class="badge">FSL Maintien - Énergies / fluides</span>

Il génère une évaluation et un document <span class="badge">Imprimé unique</span> à partir des informations contenues dans Chill.

# Relation entre le travail quotidien et Chill

## _Je fais une visite à domicile_ (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Entretien physique avec l'usager</span></span></span>
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## J'appelle l'usager (AA)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Appel téléphonique</span></span></span> Je précise que l'appel est `Sortant`.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## Un usager ou un tiers m'appelle (AA ou TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Appel téléphonique</span></span></span>. Je précise que l'appel est `Entrant`.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## J'organise une réunion pour évoquer la situation de l'usager (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Réunion</span></span></span>.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## Rencontre avec un usager: une demande d'aide pour des impayés est décidée (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Entretien physique avec l'usager</span></span></span>.
- J'ajoute les problématiques <span class="chill-entity entity-social-issue"><span class="badge"><span>demande d'aide pour des impayés</span></span></span>.
:::

## Je reçois un courrier à propos d'un usager

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Courrier</span></span></span>. Je précise que le courrier est `Entrant`.

  (Un scan du courrier peut être joint à l'échange)
:::

## J'ai besoin de faire un imprimé unique dans le cadre d'un accompagnement

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- Si <span class="chill-entity entity-social-action"><span class="badge"><span>l’action d’accompagnement</span></span></span> n’existe pas dans le parcours, on la crée.
- J’y  ajoute une évaluation <span class="badge">Imprimé unique</span>. Au sein de cette action, soit on insère le document, soit on le génère automatiquement.
:::

## J'ai un document administratif ou une pièce officielle

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute ce document au parcours de l'usager.
:::

## J'ai besoin de renseigner les membres du ménage d'un usager


::: incremental
- **Environnement**: <span class="menage">Ménage</span>
- Je vais dans le <span class="menage">ménage</span> de l'usager et j'ajoute des membres (= d'autres usagers).

  Si ces usagers n'existent pas dans la base de donnée, je les crée.
:::

## Un usager se sépare et quitte sa compagne

::: incremental
- **Environnement**: <span class="menage">Ménage</span>
- Je vais dans le <span class="menage">ménage</span> de l'usager et fais "quitter le ménage". Je le rattache à un autre ménage existant, ou je le crée.

  Si je ne connais pas la nouvelle adresse, je clique sur `Quitter sans rejoindre un ménage`.
:::

## J'ai des informations à renseigner sur l'usager

::: incremental
- **Environnement**: <span class="usager">Usager</span>
- Je vais dans le ménage de l'usager et je les renseigne.
:::

## J'ai un justificatif de domicile

::: incremental
- **Environnement**: <span class="usager">Usager</span>
- Je crée un document et j'insère un scan dans la fiche de l'usager.
:::

## Un usager se présente à l'accueil de la MDSF et cherche le guichet de la CAF

::: incremental
- Je crée une activité annexe de type `Accueil physique`.
:::

## J'organise un atelier «Sensibilisation à la tenue d'un budget»

::: incremental
- Je crée une activité annexe de type `Action collective > insertion`.
:::

## Je reçois un avis d'expulsion pour Madame X

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- Je crée une échange de type <span class="chill-entity entity-activity"><span class="badge"><span>Courrier</span></span></span>, j'indique qu'il s'agit d'un courrier `Entrant` et on lui associe les problématiques.

  Si le T(M)S crée l'échange, il indique également les actions associées.
:::


